[Printer]
Name=Fax
Mode=2
PaperWidth=80
type=0
printType=4
parallel=lpt1
usb=USB-0
IP=127.0.0.1
levlel=All
Printlabel=Gprinter 2120TF
LogDays=10

[COMDEF]
com=COM3
Baudrate=9600
DataBits=8
StopBits=0
Parity=0
FlowControl=3
